.adbro-binggrae {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 !important;
	}

.adbro-binggrae * {
	box-sizing: border-box;
	}

.adbro-binggrae__container {
	position: absolute;
	bottom: 0;
	height: 170px;
	left: 50%;
	margin: 0 !important;
	margin-left: -219px !important;
	width: 438px;
	max-width: none !important;
	}

.adbro-binggrae__bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 43px;
	margin: 0 !important;
	background: url(../images/binggrae-bg.png) no-repeat center top;
	background-size: cover;
	-webkit-animation: slideInUp24 .5s .3s both;
	animation: slideInUp24 .5s .3s both;
	overflow: hidden;
	}

.adbro-binggrae__logo {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin: 0 !important;
    margin-left: -153px !important;
    background: url(../images/binggrae-logo.png) no-repeat 50% 50% / contain;
    width: 34px;
    height: 8px;
    overflow: visible !important;
    -webkit-animation: fadeInLeft24 .7s .7s both;
    animation: fadeInLeft24 .7s .7s both;
}

.adbro-binggrae__text {
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin: 0 !important;
    margin-left: -118px !important;
    background: url(../images/binggrae-text.png?v=1) no-repeat 50% 50% / contain;
    width: 97px;
    height: 27px;
    overflow: visible !important;
    -webkit-animation: fadeInDown24 .7s .7s both;
    animation: fadeInDown24 .7s .7s both;
}

.adbro-binggrae__img {
	display: block;
	position: absolute;
	left: 50%;
	margin: 0 !important;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fadeInUp24 .7s .7s both;
	animation: fadeInUp24 .7s .7s both;
}

.adbro-binggrae__img--1 {
    bottom: 0;
    margin-left: -40px!important;
    background-image: url(../images/binggrae-img.png);
    width: 135px;
    height: 65px;
    -webkit-animation: fadeInUp24 .7s .7s both, slideOutDown24 .7s 4.7s forwards;
    animation: fadeInUp24 .7s .7s both, slideOutDown24 .7s 4.7s forwards;
}

.adbro-binggrae__img--2 {
	bottom: 0;
    margin-left: -15px!important;
    background-image: url(../images/binggrae-img2.png?v=1);
    width: 88px;
    height: 65px;
    -webkit-animation: fadeInDownBig24 2s 3.5s both;
    animation: fadeInDownBig24 2s 3.5s both;
}

.adbro-binggrae__btn {
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin: 0 !important;
	margin-left: 86px !important;
	background: url(../images/binggrae-btn.png) no-repeat left bottom;
	background-size: contain;
	width: 51px;
	height: 12px;
	-webkit-animation: fadeInRight24 .7s .7s both;
	animation: fadeInRight24 .7s .7s both;
	}

.adbro-binggrae__btn:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	opacity: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 0) 100%);
	width: 25%;
	height: 100%;
	-webkit-animation: shine24 2s 2.2s;
	animation: shine24 2s 2.2s;
	-webkit-animation-iteration-count: 7;
	animation-iteration-count: 7;
}



.adbro-grid__line {
	background: #03AF4F;
    border-radius: 0 0 5px 5px !important;
	}

.adbro-grid__btn {
	background-image: url(../images/binggrae-grid-btn.png);
	box-sizing: 0 0 5px 5px !important;
	height: 16px !important;
	}

.adbro-grid .adbro-close {
	bottom: auto;
	top: -2px;
	z-index: 2;
	}

.adbro-grid {
	background: rgba(166, 86, 177, 0.1) !important;
	position: relative;
	border-radius: 0 0 5px 5px !important;
	}

.adbro-grid__list {
	display: block!important;
	padding: 0 0 38px!important;
	position: relative;
	height: 270px!important;
	-webkit-animation: move27 1.8s 2s both;
	animation: move27 1.8s 2s both;
	-webkit-animation-iteration-count: 2;
	animation-iteration-count: 2;
	}

@-webkit-keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
	}

@keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
	}

.adbro-bottom .adbro-grid__list {
	margin: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0 !important;
	overflow-x: hidden!important;
	}

.adbro-grid__top {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	background: url(../images/binggrae-grid-top-bg.png) no-repeat 50% 100% / cover;
	width: 100%;
	height: 35px;
	z-index: 1;
	}

.adbro-grid__top::after {
	content: '';
	position: absolute;
	top: 9px;
	left: 5px;
	margin: 0!important;
	background: url(../images/binggrae-logo.png) no-repeat 50% 50% / contain;
	width: 34px;
	height: 8px;
	}

.adbro-grid__box {
	position: relative;
	display: block!important;
	margin: 0 auto!important;
	padding: 0 !important;
	}

.adbro-grid__box + .adbro-grid__box {
	margin-top: 0 !important;
}

.adbro-grid__img {
	margin: 0!important;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.adbro-grid__box--1 .adbro-grid__img {
	background-image: url(../images/binggrae-grid-pic.png);
	padding-bottom: 53.12%;
}

.adbro-bottom .adbro-grid {
	margin: 0 !important;
	padding: 0 !important;
	}

.adbro-grid__arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin: 0!important;
	margin-left: -12px!important;
	background: url(../images/binggrae-grid-arrow.png) no-repeat left bottom;
	background-size: contain;
	width: 24px;
	height: 30px;
	-webkit-animation: fadeIn24 .5s 5s both;
	animation: fadeIn24 .5s 5s both;
	}

.adbro-grid__video {
	position: relative;
	background-color: #000 !important;
	padding: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	}

.adbro-grid__video:after {
	content: '';
	display: block;
	width: 100%;
	padding-top: 56.25%;
	}

.adbro-grid__video video {
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	}

.adbro-grid__item--wide {
	padding: 0 !important;
	}

.adbro-grid .adbro-grid__video {
    padding: 0 !important;
}

.adbro-grid .adbro-grid__item--wide {
	margin: 0 !important;
	}

.adbro-grid__sound {
	position: absolute;
	bottom: 15px;
	left: 10px;
	margin: 0 !important;
	width: 22px;
	height: 22px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound.png) no-repeat left bottom !important;
	background-size: contain !important;
	border-radius: 50%;
	padding: 0;
	border: none;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	cursor: pointer;
	overflow: visible !important;
	-webkit-filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, .5));
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, .5));
	}

.adbro-grid__sound:before,
.adbro-grid__sound:after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fall25 2s .3s both infinite;
	animation: fall25 2s .3s both infinite;
	}

.adbro-grid__sound:before {
	top: -10px;
	left: -2px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item.png);
	width: 7px;
	height: 8px;
	}

.adbro-grid__sound:after {
	top: -15px;
	left: 15px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item2.png);
	width: 7px;
	height: 12px;
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
	}

.adbro-grid__sound.adbro-sound--on {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound2.png) !important;
	}

.adbro-grid__pointer {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 !important;
    width: 63px;
    height: 60px;
    background: url(../images/binggrae-grid-prepointer.png) no-repeat right bottom / contain;
    cursor: pointer;
    z-index: 3;
    overflow: visible !important;
}

.adbro-grid__overlay {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    margin: 0 !important;
	}



/* popup */

.adbro-popup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 !important;
	z-index: 100001;
	padding: 0 0 38px;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	pointer-events: none;
	}

.adbro-popup--vis {
	opacity: 1;
    visibility: visible;
    transition: opacity .3s, visibility .3s;
    pointer-events: auto;
	}

.adbro-popup__close {
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../images/binggrae-popup-close.png) no-repeat 50% 50% / contain;
	width: 71px;
	height: 34px;
	margin: 0 !important;
	cursor: pointer;
	z-index: 2;
	}

.adbro-popup__section {
	margin: 0 !important;
	box-sizing: border-box;
	position: relative;
	display: -webkit-flex;
	display: flex;
	overflow: auto;
	width: 100%;
	height: 100%;
	}

.adbro-popup__header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 !important;
}

.adbro-popup__video {
	width: 100%;
    object-fit: cover;
    opacity: 0;
    margin: 0 !important;
	}

.adbro-popup__box {
    display: block;
    position: relative;
    padding: 0;
    margin: 0!important;
    width: 100%;
}

.adbro-popup__line {
	position: fixed;
	z-index: 5;
	bottom: 0;
	width: 100%;
	height: 38px;
	margin: 0 !important;
	background: #03AF4F;
	border-radius: 0px !important;
	display: block !important;
	}

.adbro-popup__btn {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0!important;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	background-image: url(../images/binggrae-btn.png);
	width: 91px;
	height: 16px;
	}

.adbro-popup__link {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block !important;
    margin: 0 !important;
	}




.adbro-binggrae-round {
	display: none;
	position: fixed;
	bottom: 280px;
	right: 20px;
	margin: 0 !important;
	width: 110px;
	height: 110px;
	overflow: visible !important;
	z-index: 100000;
	-webkit-animation: fadeOut24 .3s 9s forwards;
	animation: fadeOut24 .3s 9s forwards;
	}

.adbro-binggrae-round .adbro-close {
	bottom: 125px;
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
	}

.adbro-binggrae-round__link {
	display: block !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	width: 100%;
	height: 100%;
	overflow: visible !important;
	}

.adbro-binggrae-round__bg {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin: 0 !important;
	overflow: visible !important;
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: -50px !important;
    width: 100px;
    height: 100px;
	-webkit-animation: fadeIn24 .7s .2s both, fadeOut24 .3s 9s forwards;
	animation: fadeIn24 .7s .2s both, fadeOut24 .3s 9s forwards;
	}

.adbro-binggrae-round__bg--1 {
	background-image: url(../images/binggrae-round-bg.png);
	}

.adbro-binggrae-round__img {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin: 0 !important;
    margin-left: -45px !important;
    background: url(../images/binggrae-round-img.png?v=1) no-repeat 50% 50% / contain;
    width: 90px;
    height: 100px;
    -webkit-animation: fadeIn24 .3s .2s both, fadeOut24 .3s 9s forwards;
    animation: fadeIn24 .3s .2s both, fadeOut24 .3s 9s forwards;
}

.adbro-binggrae-round__btn {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 !important;
	margin-left: -47px !important;
	background: url(../images/binggrae-round-btn.png) no-repeat left bottom;
	background-size: contain;
	width: 94px;
	height: 23px;
	-webkit-animation: fadeInDown24 .7s .2s both;
	animation: fadeInDown24 .7s .2s both;
	}

.adbro-binggrae-round__btn:after {
	content: '';
	position: absolute;
	bottom: 1px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	opacity: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 0) 100%);
	width: 25%;
	height: 95%;
	-webkit-animation: shine24 2s .2s;
	animation: shine24 2s .2s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	}



.adbro-link {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 80px;
	margin: 0 !important;
	cursor: pointer;
	}

.adbro-close {
	position: absolute;
	bottom: 35px;
	right: 0;
	background: url(https://cdn.adbro.me/inimage/images/adbro-close.svg) no-repeat 50% 50%;
	background-size: 18px 18px;
	width: 30px;
	height: 30px;
	margin: 0 !important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

.adbro-icon {
	position: absolute;
	bottom: 6px;
	right: 4px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon2.svg) no-repeat 50% 50%;
	background-size: 100% 100%;
	width: 21px;
	height: 20px;
	margin: 0!important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

.adbro-replay {
	position: absolute;
	bottom: 35px;
	left: 5px;
	margin: 0 !important;
	background: url(https://cdn.adbro.me/inimage/images/adbro-replay.svg) no-repeat 50% 50%;
	background-size: 18px 18px;
	width: 24px;
	height: 23px;
	-webkit-animation: fadeIn24 1s .6s both;
	animation: fadeIn24 1s .6s both;
	cursor: pointer;
	z-index: 1;
	}

@-webkit-keyframes fadeIn24 {
	from {
		opacity: 0
		}

	to {
		display: block;
		visibility: visible;
		opacity: 1
		}
	}

@keyframes fadeIn24 {
	from {
		opacity: 0
		}

	to {
		display: block;
		visibility: visible;
		opacity: 1
		}
	}


@-webkit-keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@-webkit-keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@-webkit-keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@-webkit-keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0)
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
		}
	}

@-webkit-keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
		}
	}

@keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
		}
	}

@-webkit-keyframes slideOutDown24 {
	from {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}

	to {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		}
	}

@keyframes slideOutDown24 {
	from {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}

	to {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		}
	}

@-webkit-keyframes fadeOut24 {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
	}
}

@keyframes fadeOut24 {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
	}
}

@-webkit-keyframes shine24 {
    0% {
        left: 10%;
        opacity: 0;
        }
    5% {
        opacity: 0;
        }
    50% {
        opacity: 0.8;
        }
    80% {
        opacity: 0;
        }
    100% {
        left: 90%;
        }
    }

@keyframes shine24 {
    0% {
        left: 10%;
        opacity: 0;
        }
    5% {
        opacity: 0;
        }
    50% {
        opacity: 0.3;
        }
    80% {
        opacity: 0;
        }
    100% {
        left: 90%;
        }
    }

@-webkit-keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@-webkit-keyframes fadeInDownBig24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -500px, 0);
		transform: translate3d(0, -500px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInDownBig24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -500px, 0);
		transform: translate3d(0, -500px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}